.field--checkbox .wpcf7-list-item-label {
	font-size: .875rem;
	padding-left: 8px;
}

.field--checkbox .wpcf7-list-item {
	display: block;
	margin-left: 0;
}

.accept-this {
	float: left;
	margin-right: 8px;
}

.register-button {
	clear: both;
	margin-top: 1em;
}

.register-button input {
	background-color: #0078c1;
	border: 0px;
	color: white;
	padding: 10px 16px;
}

.register-button input[disabled] {
	opacity: .6;
}

.form hr {
	margin: 1.5em 0 ;
}